@media screen and (max-width: 768px) {
  html .content-team {
    font-size: 14px;
  }
  html .content-team .content-team-center .content-team-left {
    width: 100%;
    margin-right: 0;
    margin: 0 auto;
  }
  html .content-team .content-team-center .content-team-left .title,
  html .content-team .content-team-center .content-team-left .title-slogan {
    width: 100%;
  }
  html .content-team .content-team-center .content-team-left .title-slogan {
    margin-bottom: 20px;
  }
  html .content-team .content-team-center .content-team-right {
    width: 100%;
  }
  html .content-team .content-team-center .content-team-right ul li.diamond-img {
    vertical-align: top;
  }
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  html {
    font-size: 20px;
  }
  html .content-team .content-team-center .content-team-left .title {
    width: 75%;
  }
}
.content-team {
  background: #d0faed;
}
.content-team .content-team-center {
  max-width: 1090px;
  width: 80%;
  padding: 4.13rem 0;
  margin: 0 auto;
}
.content-team .content-team-center .content-team-left {
  vertical-align: bottom;
  display: inline-block;
  width: 47%;
  margin-right: 3%;
}
.content-team .content-team-center .content-team-left .title {
  width: 56%;
  font-size: 2rem;
  font-weight: 600;
  color: #23292d;
  line-height: 2.79rem;
}
.content-team .content-team-center .content-team-left .title-slogan {
  width: 56%;
  margin-top: 1.21rem;
  font-weight: 600;
  color: #3a4340;
  line-height: 1.5rem;
}
.content-team .content-team-center .content-team-right {
  width: 50%;
  display: inline-block;
}
.content-team .content-team-center .content-team-right ul {
  display: inline-block;
  list-style: none;
}
.content-team .content-team-center .content-team-right ul li.diamond-img {
  vertical-align: top;
  display: inline-block;
  width: 46%;
  margin-right: 8%;
}
.content-team .content-team-center .content-team-right ul li.diamond-img img {
  width: 21%;
  height: 2.8rem;
}
.content-team .content-team-center .content-team-right ul li.diamond-img .pro-team {
  margin-top: 1.38rem;
  font-weight: 600;
  color: #23292d;
  line-height: 1.38rem;
}
.content-team .content-team-center .content-team-right ul li.diamond-img .pro-intro {
  margin-top: 0.29rem;
  font-size: 0.75rem;
  font-weight: 400;
  line-height: 1.17rem;
}
.content-team .content-team-center .content-team-right ul li:last-child {
  margin-right: 0px;
}
